@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?efvtbv');
  src:  url('../fonts/icomoon.eot?efvtbv#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?efvtbv') format('truetype'),
    url('../fonts/icomoon.woff?efvtbv') format('woff'),
    url('../fonts/icomoon.svg?efvtbv#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-google:before {
  content: "\e917";
}
.icon-hasselblad:before {
  content: "\e918";
}
.icon-husqvarna:before {
  content: "\e919";
}
.icon-phillips:before {
  content: "\e91a";
}
.icon-tefal:before {
  content: "\e91b";
}
.icon-volvo:before {
  content: "\e91c";
}
.icon-qoute-bottom:before {
  content: "\e915";
  color: #e6e9f1;
}
.icon-qoute-top:before {
  content: "\e916";
  color: #e6e9f1;
}
.icon-arrow-left:before {
  content: "\e913";
}
.icon-arrow-right:before {
  content: "\e914";
}
.icon-apple_logo_grey:before {
  content: "\e905";
  color: #05305a;
}
.icon-electrolux_logo:before {
  content: "\e906";
  color: #05305a;
}
.icon-google_logo:before {
  content: "\e907";
  color: #05305a;
}
.icon-hasselblad_logo:before {
  content: "\e908";
  color: #05305a;
}
.icon-husqvarna_logo:before {
  content: "\e909";
  color: #05305a;
}
.icon-philips_logo:before {
  content: "\e90a";
  color: #05305a;
}
.icon-tefal_logo .path1:before {
  content: "\e90b";
  color: rgb(5, 48, 90);
}
.icon-tefal_logo .path2:before {
  content: "\e90c";
  margin-left: -1.8701171875em;
  color: rgb(5, 48, 90);
}
.icon-tefal_logo .path3:before {
  content: "\e90d";
  margin-left: -1.8701171875em;
  color: rgb(5, 48, 90);
}
.icon-tefal_logo .path4:before {
  content: "\e90e";
  margin-left: -1.8701171875em;
  color: rgb(5, 48, 90);
}
.icon-tefal_logo .path5:before {
  content: "\e90f";
  margin-left: -1.8701171875em;
  color: rgb(5, 48, 90);
}
.icon-tefal_logo .path6:before {
  content: "\e910";
  margin-left: -1.8701171875em;
  color: rgb(255, 255, 255);
}
.icon-tefal_logo .path7:before {
  content: "\e911";
  margin-left: -1.8701171875em;
  color: rgb(255, 255, 255);
}
.icon-volvo_logo:before {
  content: "\e912";
  color: #05305a;
}
.icon-btn-icon .path1:before {
  content: "\e900";
  color: none;
}
.icon-btn-icon .path2:before {
  content: "\e901";
  margin-left: -0.8544921875em;
  color: rgb(19, 150, 211);
}
.icon-btn-icon .path3:before {
  content: "\e902";
  margin-left: -0.8544921875em;
  color: rgb(255, 255, 255);
}
.icon-down-arrow:before {
  content: "\e903";
}
.icon-logo:before {
  content: "\e904";
  color: #05305a;
}
